@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;600&display=swap');
body p {
	font-family: 'Nunito', sans-serif;
	font-size: 13px;
    color: #454545;
    line-height: 1.9em;
    letter-spacing: .06em;
    font-weight: 400;
}
body .page-header>.content .logo-image {max-height: 100px;}

body .amcheckout-shipping-methods .amcheckout-items tr.amcheckout-method + tr.amcheckout-method {display: none !important;}
header.page-header{background:#fafafa;top:-450px;}
header.page-header .sections.nav-sections{margin:0;background: #FFF;}
header.page-header .sections.nav-sections .navigation ul {border:none;}
header .navigation li.level0>.submenu:before {background: #fafafa; top: 5px;}
header.page-header .panel.wrapper{background:#081359;display:none;}
header .navigation li.level0>.submenu {padding: 25px 20px;}
header.page-header .panel.wrapper span,header.page-header .panel.wrapper li,header.page-header .panel.wrapper a{color:#ffffff;}
header.page-header .header.content{background:transparent;padding: 15px 159.5px;max-width: 1920px;}
header.page-header  .block-search .input-text{background: #f5f5f5;border-radius:0px;}
header.page-header .block-search>.block-content{background:transparent;}
footer.page-footer {background: #ac8265;}
body .footer.links a:hover {color: #FFF;}
body .cart-summary>.block.shipping {display:none;}
svg#cart-icon--even {
    position: relative;
    white-space: nowrap;
    line-height: 1em;
    fill: #ac8265;
    stroke: #ac8265;
    width: 34px;
    stroke-width: 2;
}
.amasty-jet-theme.checkout-index-index .opc-block-summary .product-item .product-image-container {display:none !important;}
.amasty-jet-theme.checkout-index-index .opc-block-summary .minicart-items .product-item-details {max-width: 100%;}
.opc-block-summary .product.options>.content .item-options {display:none;}
.opc-block-summary .product.options>.content dl.item-options {display: block;}
.opc-block-summary .product.options>.content dl.item-options .price {display: none;}
.page-header .amtheme-header-icon:not(:last-child) {
    margin-right: 22px;
    display: none;
}
.minicart-wrapper .counter {
    position: absolute;
    top: -5px;
    right: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 3px 3px 2px 4px;
    min-width: 20px;
    height: 20px;
    border-radius: 20px;
    background: #222;
	clip: auto;
}
.minicart-wrapper .counter.empty:after {
    content: '0';
    font-size: 11px;
    line-height: 19px;
    color: #FFF;
    font-weight: normal;
}
.home-banners .home-item {
    width: calc(33.333333% - 20px);
    float: left;
    /* border: 1px solid #ccc; */
    margin: 10px;
    box-sizing: border-box;
    box-shadow: 0 4px 8px rgb(57 56 56 / 10%);
	position: relative;
	height: 445px;
} 
.home-banners .home-item.col-lg-8 {
	width: calc(66.66666% - 20px);
}
.home-banners {
	width: 100%;
	float: left;
}
body .page-header .block-search {display:none;}
.catalog-category-view .wrapper-description {display:none;}

body.page-layout-1column .amtheme-product-wrap>.product.media {
	
}
body.page-layout-1column .amtheme-product-wrap {
	position: relative;
	overflow: hidden;
	margin-top: 0px;
	display: block;
}
body.page-layout-1column.page-with-filter .block.filter {
	display: none;
}
body.page-layout-1column .top-toolbar {
	display: none;
}
.page-wrapper .breadcrumbs {
	margin-bottom: 0px;
	display: none;
}
body.cms-home .page-main {margin-bottom:60px;}
.header-extra-wrapper li.active a{color:#8a8ea8;}
.header-extra-wrapper li {
	    margin: 0 0.618em;
    padding: 0.618em 0;
}
.header-extra-wrapper li a {
	font-size: 24px;
    letter-spacing: 1.5px;
    font-weight: 400;
    color: #112550;
    letter-spacing: 0em;		
}
.header-extra-wrapper ul > li {
	position: relative;
}
.header-extra-wrapper ul.submenu {
	white-space: nowrap;
	position: absolute;
	text-align: left;
    z-index: 1002;
	top: 100%;
    opacity: 0;
	background-color: #fff;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
	margin-left: -1em;
	padding: 1em;
	white-space: nowrap;
	-webkit-transform: translate3d(0,10px,0);
    -moz-transform: translate3d(0,10px,0);
    -ms-transform: translate3d(0,10px,0);
    -o-transform: translate3d(0,10px,0);
    transform: translate3d(0,10px,0);
    -webkit-transition: left 0s .2s linear,transform 0s .2s linear,opacity .2s ease-out;
    -moz-transition: left 0s .2s linear,transform 0s .2s linear,opacity .2s ease-out;
    -ms-transition: left 0s .2s linear,transform 0s .2s linear,opacity .2s ease-out;
    -o-transition: left 0s .2s linear,transform 0s .2s linear,opacity .2s ease-out;
    transition: left 0s .2s linear,transform 0s .2s linear,opacity .2s ease-out;
	left: -99999px;

}
.header-extra-wrapper li.top-link:hover ul.submenu {
	left: 0;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: left 0s linear,transform .2s ease-out,opacity .2s ease-out;
    -moz-transition: left 0s linear,transform .2s ease-out,opacity .2s ease-out;
    -ms-transition: left 0s linear,transform .2s ease-out,opacity .2s ease-out;
    -o-transition: left 0s linear,transform .2s ease-out,opacity .2s ease-out;
    transition: left 0s linear,transform .2s ease-out,opacity .2s ease-out;
	
}
.header-extra-wrapper ul.submenu li {
	text-align: left;
	display: block;
	padding: 0.382em;
	color: rgba(30,41,82,.4);
	-webkit-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -moz-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -ms-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -o-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
}
.header-extra-wrapper ul.submenu li a {
	color: rgba(30,41,82,.4);
	-webkit-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -moz-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -ms-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -o-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
}
.header-extra-wrapper ul.submenu li:hover a {
	color: #1e2952;
	-webkit-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -moz-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -ms-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    -o-transition: color 170ms ease-in-out, background-color 170ms ease-in-out;
    transition: color 170ms ease-in-out, background-color 170ms ease-in-out;	
}
.header-extra-wrapper ul.submenu li:hover {
	color: #1e2952;
}
.nav-sections-item-content>.navigation li a:after{display:none !important;}
.home-banners .home-item .item-overlay {
	font-size: 0px;
}
.home-banners .home-item img {
    position: absolute;
    bottom: 0;
}
.home-banners .home-item .item-overlay:after, .products-grid .product-item-inner:after {
    content: '';
    background: rgba(0,0,0,0.04);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
	font-size: 0px;
}
.products-grid .product-item-info {
	position: relative;
	padding: 0px !important;
}
body .products-grid .product-item-inner {
	opacity: 1 !important;
	position: initial !important;
	left: 0;
	top: 0;
	padding: 0 !important;
	border: none !important;
}
.products-grid .price-box {display: none !important;}
.products-grid .product-item-details {
    top: 50%;
    left: 50%;
    display: block;
    text-align: center;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
	position: absolute;
	z-index: 9999;
}	
.product-item .product-item-name .product-item-link {
    color: #FFF;
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: 1.3px;
    font-size: 14px;
    padding: 10px 40px;
    top: 50%;
    left: 50%;
    display: block;
    text-align: center;
    border-radius: 15px;
    border: 2px solid #FFF;
	background: rgba(0,0,0,0.3);
    transition: background .4s ease-in-out, color .4s ease-in-out;
}
.products-grid .product-item-info:hover .product-item-name .product-item-link {
	color: #222;
	background: #FFF;
	transition: background .4s ease-in-out, color .4s ease-in-out;
}
.products-grid .product-item-info:after {display:none !important;}
span.item-text  {
    color: #FFF;
    position: absolute;
    text-transform: uppercase;
    white-space: nowrap;
    letter-spacing: 1.3px;
    font-size: 14px;
    padding: 10px 40px;
    top: 50%;
    left: 50%;
    display: block;
    text-align: center;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    border-radius: 15px;
    border: 2px solid #FFF;
    transition: background .4s ease-in-out, color .4s ease-in-out;
}
.home-banners .home-item:hover span.item-text {
	background: #FFF;
	color: #222;
	transition: background .4s ease-in-out, color .4s ease-in-out;
}
.cms-home header.page-header .sections.nav-sections {display:none;}	
.products-grid .product-item-info .amtheme-icons-position {display:none;}
.product-add-form .product-info-price {display: none;}
.product-add-form .amtheme-actions-wrap {display: none;}


.page-title-wrapper.product .page-title {
    font-size: 28px;
    position: relative;
    display: inline-block;
    background: #FFF;
    z-index: 9;
    padding: 5px 30px;
    margin: 0;
    border-radius: 50px;
    top: -5px;
    font-weight: 400;
	color: #091353;
	border-bottom: 3px solid #ac8265;
}
.page-title-wrapper.product:after {
    border-top: 3px solid #ac8265;
    content: "";
    margin: 0;
    position: absolute;
    top: 23px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.page-title-wrapper.product {
	position: relative;
    text-align: center;
    padding: 0;
	top: 30px;
	margin-top: -20px;
}
h2.product-title {
    text-align: center;
    font-weight: 400;
    font-size: 28px;
    /* display: inline-block; */
    margin: 0 auto;
    width: auto;
    padding: 40px 0;
}
h2.product-title span {
    display: block;
    font-size: 13px;
    color: #aaa;
    padding: 5px;
}
.sku-price-wrapper .price-detail {
	color: #ac8265;
	font-family: 'Nunito', sans-serif;
	font-weight: 600;
	font-size: 18px;
}
.sku-price-wrapper {
    display: none;
}
.amtheme-product-info .product-add-form.-amcaret-active.-amcaret-stick {position: relative !important;}
.amtheme-short-info {display:none;}
.catalog-product-view:not(.page-layout-2columns-left):not(.page-layout-3columns) .amtheme-productinfo-wrap:before, .catalog-product-view:not(.page-layout-2columns-left):not(.page-layout-3columns) .amtheme-productinfo-wrap:after {display: none !important;}
.catalog-product-view:not(.page-layout-2columns-left):not(.page-layout-3columns) .amtheme-productinfo-wrap, .product.data.items>.item.content {background: #FFF !important;}
.product.data.items>.item.title {display: none;}
.product.attribute.description h3 {
	font-size: 20px;
	font-weight: normal;
}
.product.attribute.description ul {
	margin-top: 30px;
}
.product.attribute.description ul, .product.attribute.description ul li {
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	color: #454545;
    letter-spacing: .06em;
	font-size: 13px;
}
.amtheme-productinfo-wrap .amtheme-productaside-wrap {
	flex: 1;
}
.amtheme-productinfo-wrap .product-placeholder {
	flex: 1;
	position: relative;
	min-height: 650px;
}
.configurator-big-wrapper .btn_config {	
	position: relative;
    text-align: center;
    padding: 0;
    top: 30px;
    margin-top: -20px;
}
.configurator-big-wrapper .btn_config .config_btn {
	font-size: 28px;
    position: relative;
    display: inline-block;
    background: #FFF;
    z-index: 9;
    padding: 5px 30px;
    margin: 0;
    border-radius: 50px;
    top: -5px;
    font-weight: 400;
    color: #091353;
    border-bottom: 3px solid #ac8265;
}
.configurator-big-wrapper .btn_config:after {
	border-top: 3px solid #ac8265;
    content: "";
    margin: 0;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.gallery-left img {
    filter: brightness(60%);
}
.stock.available {display:none;}
.product-item .product-image-container.second .product-image-wrapper {
	padding-bottom: 100%;
}
span.product-image-container.second {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
	opacity: 0;
	transition: all .4s ease-in-out;
}
.products.grid .product-item:hover span.product-image-container.second {
	opacity: 1;
	transition: all .4s ease-in-out;
}
.gallery-wrapper img {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
}
.gallery-right {
	flex: 1;
}
.gallery-left {
	flex: 2;
	position: relative;
}
.gallery-left .text-overlay {
	top: 50%;
	width: 100%;
	text-align: left;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	position: absolute;
	padding-left: 120px;
}
.gallery-left .text-overlay p {
	color: #FFF;
	font-size: 20px;
	margin-bottom: 20px;
}
.gallery-left .text-overlay .btn {
		background: #ac8265!important;
		border-radius: 300px;
		border: none;
		color: #FFF !important;
		cursor: pointer;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		color: #fff;
		-webkit-backface-visibility: hidden;
		-webkit-transition: .1s opacity linear;
		-moz-transition: .1s opacity linear;
		-ms-transition: .1s opacity linear;
		transition: .1s opacity linear;
		text-align: center;
		width: 200px;
		padding: 15px 35px;
		font-size: 1.8rem;
		line-height: 2rem;
		box-sizing: border-box;
}
.gallery-wrapper {
	display: flex;
}
.gallery-right img:last-child {
	position: relative;
	top: -5px;
}
.amtheme-product-wrap .fotorama-item .fotorama__stage__frame {
	display: inline-block !important;
	float: left !important;
	opacity: 1 !important;
	transition: none !important;
	position: relative !important;
	width: 33.333333%;
	margin: 0 !important;
	border: none !important;
}		
.amtheme-product-wrap .fotorama-item .fotorama__stage__frame>.fotorama__img {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	transform: none !important;
}
.amtheme-product-wrap .fotorama-item .fotorama__stage {
	height: auto !important;
	width: 100% !important;
	left: 0px !important;
	max-width: 100% !important;
	overflow: hidden !important;
}
.fotorama__arr {
	display: none !important;
}
.fotorama__nav-wrap--vertical.fotorama__nav-wrap {
	display: none !important;
}
.fotorama__stage__shaft {
	position: relative;
	width: 100% !important;
	max-width: 100% !important;
}
body .am-checkout.-modern .authentication-wrapper {
	display: none;
}
body .checkout-shipping-address .form-login span.note {
	display: none !important;
}
.admin__field.admin__field-option {
    display: none !important;
}
@media (min-width: 768px) {
	body .page-header.-sticky-header .logo {max-width:100%;max-height:40px;}
	body .page-header.-sticky-header .amtheme-icons-container .account-icon {display: none;}
	body .page-header.-sticky-header>.header.content {padding: 15px 159.5px;}
	body .page-header.-sticky-header .navigation li.level0>a {padding:5px 20px 15px 20px;}
	body .page-header.-sticky-header>.content .logo-image {max-height: 40px;}
	.catalog-product-view .page-main {max-width: calc(100% - 120px);margin: 0 auto; padding: 0 30px;}

	.amtheme-icons-container {
		flex: 1;
		display: inline-block;
	}
	.minicart-wrapper {
		float: right;
	}
	header.page-header .sections.nav-sections .navigation ul {
		justify-content: center;
	}
	.nav-sections-item-content>.navigation li a.level-top > span {
		font-size: 15px;
		color: #091353;
		font-weight: 500;
		transition: color .4s ease-in-out;
	}
	.nav-sections-item-content>.navigation li.active a.level-top > span, .nav-sections-item-content>.navigation li:hover a.level-top > span {
		border-bottom: 1px solid;
		transition: color .4s ease-in-out;
	}
	.page-header .logo {
		margin-right: auto;
		flex: 1;
	}
	.header-extra-wrapper {
		flex: 2;
	}
	.header-extra-wrapper ul {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.header-extra-wrapper li {
		display: inline-block;
		list-style: none;
		padding-right: 15px;

	}
		
	footer.page-footer .amtheme-footer-section {
		flex: 1 0 70%;
		padding-left: 40px;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	footer.page-footer .logo-image {
		max-width: 100%;
	}
	footer.page-footer .logo {
		display: none !important; /* was flex */
		align-items: center;
		flex: 1 0 20%;
	}	
	body.page-layout-1column .amtheme-product-wrap>.product.media {
		width: 100%;
		float: left;
		margin-right: 30px;
	}
	body.page-layout-1column .amtheme-product-wrap>.amtheme-product-info {
		margin: 0 auto;
		max-width: 700px;
		display: block;
		width: 100%;
		overflow: hidden;
	}

	header.page-header .sections.nav-sections {
		padding-bottom: 0px;
		border-top: none;
	}
	header .navigation li.level0>a {
		padding: 20px;
	}
	header .navigation li.level0 {
		padding: 0;
	}
	header .navigation li.level0.active>a, header .navigation li.level0:hover>a {
		transition: background .4s ease-in-out;
	}
	body.page-layout-1column.catalog-category-view .products.grid .product-item, body.page-layout-1column.catalog-category-view .form-wishlist-items .products-grid .product-item {
		width: calc(33.33% - 20px);
	}
	body.page-layout-1column.catalog-category-view .products.grid .product-item:nth-child(4n), body.page-layout-1column.catalog-category-view .form-wishlist-items .products-grid .product-item:nth-child(4n) {
		margin-right: 30px;
	}
	body.page-layout-1column.catalog-category-view .products.grid .product-item:nth-child(3n), body.page-layout-1column.catalog-category-view .form-wishlist-items .products-grid .product-item:nth-child(3n) {
		margin-right: 0px;
	}
}
@media (max-width: 1440px) {
	header.page-header .header.content {
		padding: 15px 40px;
	}
}
@media (max-width: 768px) {
	body.page-layout-1column .amtheme-product-wrap>.product.media {
		max-width: 100%;
		max-height: 100%;
	}
	body .gallery-right {
		display: none;
	}
	.catalog-product-view .page-main {
		padding: 30px 0;
	}
	.amtheme-product-info {
		padding: 0 30px;
	}
	.force-expand {
		display: none;
	}
	.nav-before-open.nav-open body .sections.nav-sections {
		bottom: 0;
		overflow-y: hidden;
		padding-bottom: 12.5px;
		top: 90px !important;
		padding: 0 !important;
	}
	.gallery-left .text-overlay .btn {
		margin: 0 auto;
		width: 150px;
		padding: 6px 30px;
		font-size: 14px;
	}
	.amtheme-product-wrap>.product.media {
		margin-bottom: 20px;
	}

	.gallery-left .text-overlay {
		padding-left: 0px;
		text-align: center;
	}
	.gallery-left .text-overlay p {
		font-size: 16px;
	}
	.header-extra-wrapper {
		display: none;
	}
	header.page-header .header.content {
		padding: 15px 15px;
	}
	header.page-header.-sticky-header>.header.content {
		padding: 10px 15px;
	}
	.page-header>.content .logo-image {
		display: block;
		height: auto;
		max-width: 200px;
	}
	body.cms-home .page-main {
		margin-bottom: 30px;
		padding: 10px;
	}
	.home-banners .home-item {
		width: calc(50% - 20px);
		min-height: 250px;
	}	
}
@media (max-width: 480px) {
	.cqf_btn {width: 100% !important; margin-left: 0px !important;margin-top: 15px; box-sizing: border-box;display: block;float:left; text-align: center;}
	.selections-wrapper .addtocart {width: 100% !important;}
	div#SelectionFinish {padding: 0px !important;}
	body.cms-home .page-main {
		margin-bottom: 30px;
		padding: 0px;
	}
	.home-banners .home-item {
		width:100%;
		min-height: 100%;
		margin: 10px 0;
	}	
}
	